<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//throw "Error2";   // Tipo string
		//throw 42;         // Tipo número
		//throw true;       // Tipo booleano
		throw {
			toString: function() { 
				return "¡Soy un objeto!"; 
			} 
		};
	</script>
</head>
<body>
	
</body>
</html>